.page-node-5571 .mktoFormRow.Best_Contact_Method__c,
.page-node-5571 label,
.page-node-5576 .mktoFormRow.Best_Contact_Method__c,
.page-node-5576 label,
.page-node-5577 .mktoFormRow.Best_Contact_Method__c,
.page-node-5577 label,
.page-node-5572 .mktoFormRow.Best_Contact_Method__c,
.page-node-5572 label {
  display: none;
}

.page-node-5571 textarea,
.page-node-5572 textarea,
.page-node-5576 textarea,
.page-node-5577 textarea {
  width: 100%;
  min-height: 120px;
}

.page-node-5571 #LblsubscribedBlog,
.page-node-5572 #LblsubscribedBlog,
.page-node-5576 #LblsubscribedBlog,
.page-node-5577 #LblsubscribedBlog {
  display: block;
  padding-top: 2px;
}

.page-node-5571 #LblsubscribedBlog strong,
.page-node-5576 #LblsubscribedBlog strong {
  padding: 0px !important;
}

.page-node-5571 .subscribedBlog .mktoFieldWrap,
.page-node-5572 .subscribedBlog .mktoFieldWrap,
.page-node-5576 .subscribedBlog .mktoFieldWrap,
.page-node-5577 .subscribedBlog .mktoFieldWrap {
  display: flex;
  flex-direction: row-reverse;
  /*flex-wrap: wrap;*/
  justify-content: flex-end;
}

.page-node-5571 #LblsubscribedBlog span,
.page-node-5572 #LblsubscribedBlog span,
.page-node-5576 #LblsubscribedBlog span,
.page-node-5577 #LblsubscribedBlog span {
  font-weight: 300 !important;
  color: #575757 !important;
  padding-left: 5px;
  display: inline-block;
}

.Form_Comments__c .mktoFieldDescriptor,
.Form_Comments__c .mktoFieldDescriptor * {
  width: 100%;
}

.textarea-error {
  position: absolute !important;
  bottom: -5px;
  display: block;
}

.page-node-5571 input#subscribedBlog,
.page-node-5572 input#subscribedBlog,
.page-node-5576 input#subscribedBlog,
.page-node-5577 input#subscribedBlog {
  margin: 0px !important;
}

@media (max-width: 767px) {
  .Form_Comments__c .mktoFieldDescriptor textarea {
    max-width: 320px;
    width: 100% !important;
  }
}

@media (min-width: 768px) {
  .mktoForm textarea.mktoField {
    float: none;
    width: 100% !important;
  }
}
